- "name": "Voracious Wyrm"
  "color": "#f2461a"
  "id": 1061
  "children":
  - "name": "Overview"
    "pretext": "The W**YRM** will not be satisfied until it is the biggest and richest snake in all the Woodland! The W**YRM** must eat to fuel its **GROWTH**, in order to swell its **BITE**, **MIGHT**, and **HEIGHT**! But the W**YRM** must also gather treasure through bullying the fearful Woodland population. Use your **WYRMLINGS**, spawned by **FEAR**, to dominate the Woodland. Finding the right balance between growth, gathering treasure, and disrupting other factions is key to scoring points."
    "id": 1062
  - "name": "Faction Rules and Abilities"
    "id": 1063
    "children":
    - "name": "Crafting."
      "text": "The Wyrm crafts during Daylight by activating fear tokens _(either side up)_."
      "id": 1064
    - "name": "Monstrous."
      "text": "The Wyrm is a pawn that is treated as three warriors when determining rule and dealing out hits in battle. When moving, it is still considered a pawn though."
      "id": 1073
    - "name": "Pythonic."
      "text": "In battle, the Wyrm pawn can be allocated one additional hit per item in the Lair. Each hit allocated to the Wyrm removes one item _(Wyrm chooses)_ from the Lair area. If a treasure item is removed, return it to the supply. Each treasure removed as defender in battle scores one victory point for the attacker. If no hits can be allocated to items in the Lair, the Wyrm pawn is hit and removed. If the Wyrm would normally be removed from a clearing _(from a hit in battle or an ability that can remove a pawn, such as a Revolt or a Favor of the Mice card)_, instead place the Wyrm in an adjacent forest, then continue to deal out any remaining hits as normal."
      "id": 1074
    - "name": "Ravenous."
      "text": "Each rolled hit dealt to enemy pieces in battle involving the Wyrm allows you to ignore one hit dealt to you. As hits are dealt\r\nsimultaneously, this means hits dealt to your pieces can be ignored if you caused enough hits in the same battle. _(Hits from Ambush cards are dealt before rolls and thus cannot be ignored.)_"
      "id": 1075
    - "name": "Bite."
      "text": "You may battle one extra time per turn for each growth removed from Bite."
      "id": 1076
    - "name": "Might."
      "text": "When you Intimidate _(VW.4.1)_ in a clearing, you can place one extra wyrmling per Growth removed from Might."
      "id": 1077
    - "name": "Height."
      "text": "You may move one extra time per Growth removed from Height."
      "id": 1078
  - "name": "Faction Setup"
    "id": 1065
    "children":
    - "name": "Step 1: Gather Pawn and Warriors."
      "text": "Form a supply of one Wyrm pawn and 8 wyrmling warriors."
      "id": 1066
    - "name": "Step 2: Gather Fear and Treasure."
      "text": "Form a supply of 8 Fear tokens and 3 Treasure items."
      "id": 1067
    - "name": "Step 3: Place the Wyrm."
      "text": "Place the Wyrm and two wyrmlings in the clearing with the least opponents’ pieces. In case of a tie, the Wyrm may choose between the tied clearings."
      "id": 1068
    - "name": "Step 4: Fill Growth tracks."
      "text": "Place all 6 Growth on the spaces indicated under Bite, Height, and Might."
      "id": 1079
    - "name": "Step 5: Place Fear."
      "text": "Place one Fear with the scared side up in the starting clearing."
      "id": 1080
  - "name": "Birdsong"
    "pretext": "Your Birdsong has two steps in the following order."
    "id": 1069
    "children":
    - "name": "Recruit."
      "text": "Flip each scared fear token to the cowed side, and place wyrmling warriors there determined by Might.(VW.2.6 - Might.)"
      "id": 1081
    - "name": "Recover."
      "text": "If the Wyrm is in a forest, you must return one Growth from the Growth track to either of Bite, Might, or Height, then take one move with the Wyrm pawn ignoring rule to an adjacent clearing. en proceed directly to Evening."
      "id": 1082
  - "name": "Daylight"
    "pretext": "Your Daylight has two steps in the following order."
    "id": 1070
    "children":
    - "name": "Craft."
      "text": "You may activate fear tokens to craft cards from your hand."
      "id": 1083
    - "name": "Take actions."
      "text": "You may take each of these actions once unless otherwise noted, and you may take them in any order."
      "id": 1084
      "subchildren":
      - "name": "Move."
        "text": "Make a move from the Wyrm’s clearing using only the Wyrm pawn. You may do this action one extra time per Growth removed from Height.(VW.2.7 - Height.)"
        "id": 1085
      - "name": "Battle."
        "text": "Initiate a battle in the clearing the Wyrm pawn is in. You may do this action one additional time per Growth removed from Bite. You may do other actions between multiple battle\r\nactions.(VW.2.5 - Bite.)"
        "id": 1086
  - "name": "Evening"
    "pretext": "Your Evening has six steps in the following order."
    "id": 1071
    "children":
    - "name": "Hiss."
      "text": "If the Wyrm’s current clearing contains no fear token, place one fear token in the Wyrms clearing. Place fear with the scared side up."
      "id": 1087
    - "name": "Deceive."
      "text": "In each clearing containing fear with either side up, you may force one player _(including yourself)_ to move one of their faction warriors from the clearing to an adjacent clearing you choose, ignoring rule."
      "id": 1088
    - "name": "Grow."
      "text": "If the Wyrm rules its clearing, you may spend a card matching the Wyrm’s clearing to move one Growth to the Growth track from either Bite, Might, or Height."
      "id": 1089
    - "name": "Exploit."
      "text": "You may spend one card per matching clearing you rule and that also contains a fear token with the cowed side up to place one treasure item in the Lair per card spent."
      "id": 1090
    - "name": "Score."
      "text": "You gain one victory point per item in your Lair, though up to a maximum of what is indicated by the rightmost covered space of the Growth track. You do not score if you have no growth on the growth track."
      "id": 1091
    - "name": "Draw and Discard."
      "text": "Draw one card plus one extra card per pair of Growth markers on the Growth track. Then discard down to five cards."
      "id": 1092
